ul.sp-contact-info {
    font-size: 16px;
}
body, body p, body li, body a, .mod-footer div, sppb-article-introtext {
    font-family: 'league spartan', sans-serif !important;
}

/*--Article--*/
h1 span, .sppb-article-info-wrap h3>a {
    font-family: 'Marcellus', sans-serif !important;
    color: #283851;
}

/*--Blog--*/
.rsblog-timeline-content p{
font-size: 20px;
}
.rsblog-main-post-container .page-header{
	display:none;
}

/*--Footer Section--*/
div#footer-sect a {
    color: #b27409 !important;
}
div#footer-sect a:hover {
    color: #795fb9 !important;
}

/*MEdia Query*/
#home-banner .sppb-shape-container.sppb-top-shape > svg{
    height: 700px !important;
}


@media (max-width: 1199.98px) {
    #home-banner .sppb-shape-container.sppb-top-shape > svg {
        height: 700px;
    }
}

@media (max-width: 991.98px) {
    #home-banner .sppb-shape-container.sppb-top-shape > svg {
        max-width: unset !important;
        width: 360% !important;
		height: 920px !important;
	}
}

